/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; background-color: rgb(175,175,255); background-image: url("./tribackg1.gif");}
 UL { font-size: 10pt;}
 .TextObject { font-size: 10pt;}
 P { font-size: 10pt;}
 OL { font-size: 10pt;}
 